/*헤더*/
#header   { position:relative;width:100%; min-width:1200px; float:left; height:115px; z-index:9999999999;
border-bottom:1px solid rgba(255,255,255,0.7); }/* box-shadow:5px 5px 10px rgba(0,0,0,0.3); } */

.header_in {width:100%; max-width:1200px; margin:0 auto; z-index:9999999;}
.header_in .logo {float:left; margin-top:45px;}

#nav_wrap .util_wrap	    {position:relative; float:right; height:35px; z-index:99999;  }
#nav_wrap .util_wrap	li  {border-radius:20px; padding:2px 10px; border:1px solid #ddd;}
#nav_wrap .util_wrap	li  img {margin-top:3.5px; }
#nav_wrap .util_wrap	li:first-child   { background:#e6700e; }
#nav_wrap .util_wrap ul li a
{font-size:13px; color:#666; letter-spacing:0.5px;  font-weight:300; box-sizing:border-box;  border-radius:20px; display:block; line-height:28px;}

/*nav*/
.nav { width:100%;  position:fixed;  z-index:9999999999999999; left:0px; top:0px; }

/*상단 soft_drop_menu*/
#nav_wrap .soft_drop_menu,
#nav_wrap .soft_drop_menu ul,
#nav_wrap .soft_drop_menu li,
#nav_wrap .soft_drop_menu a {
	margin: 0;
	padding: 0;
	border: none;
	outline: none;
}


/* 상단메뉴 마우스오버 글씨색상 */
#nav_wrap .soft_drop_menu>li>ul>li:hover { background: #f5f5f5;  color:#fff !important;}

/* Sub Menu */
#nav_wrap .soft_drop_menu ul {
	position: absolute;
	top: 40px;
	left: 0;
	opacity: 0;
	background: #1f2024;
	-webkit-border-radius: 0 0 5px 5px;
	-moz-border-radius: 0 0 5px 5px;
	border-radius: 0 0 5px 5px;
	-webkit-transition: opacity .2s ease .1s;
	-moz-transition: opacity .2s ease .1s;
	-o-transition: opacity .2s ease .1s;
	-ms-transition: opacity .2s ease .1s;
	transition: opacity .2s ease .1s;
}

#nav_wrap .soft_drop_menu li:hover > ul { opacity: 1; }

#nav_wrap .soft_drop_menu ul li {
	width:100%;
	height: 0;
	overflow: hidden;
	vertical-align:middle;
	border-bottom:1px solid #ddd;
	-webkit-transition: height .25s ease .1s;
	-moz-transition: height .25s ease .1s;
	-o-transition: height .25s ease .1s;
	-ms-transition: height .25s ease .1s;
	transition: height .25s ease .1s;
}
#nav_wrap .soft_drop_menu ul li:last-child  { border: none; }
#nav_wrap .soft_drop_menu ul li:last-child a { border: none; }


/*nav_wrap 서브흰색메뉴 */
#nav_wrap .soft_drop_menu,
#nav_wrap .soft_drop_menu ul,
#nav_wrap .soft_drop_menu li,
#nav_wrap .soft_drop_menu a {
	margin: 0;
	padding: 0;
	border: none;
	outline: none;
}


#nav_wrap .soft_drop_menu {
	width: 720px;
	float:right;
	margin-top:30px;
}

#nav_wrap .soft_drop_menu>li {
	position: relative;
	list-style: none;
	width:20%;
	float: left;
	display: block;
	border:0px solid #fff;
	text-align:center;
}

#nav_wrap .soft_drop_menu > li:hover {border-bottom:2.5px solid #e6700e; padding-bottom:21px; box-sizing:border-box;}

#nav_wrap .soft_drop_menu .menu_tit>a {color:#555;display:block;}

/* Links */
#nav_wrap .soft_drop_menu>li>a {
	display: block;
	text-decoration: none;
	font-weight:400;
	letter-spacing:-0px;
	font-size: 19px;
	-webkit-transition: color .2s ease-in-out;
	-moz-transition: color .2s ease-in-out;
	-o-transition: color .2s ease-in-out;
	-ms-transition: color .2s ease-in-out;
	transition: color .2s ease-in-out;
}


/* Sub Menu */
#nav_wrap .soft_drop_menu ul {
	margin-top:11px;
	opacity: 0;
	width:100%;
	display:block;
	background: #fff;
	-webkit-border-radius: 0 0 5px 5px;
	-moz-border-radius: 0 0 5px 5px;
	border-radius: 0 0 5px 5px;
	-webkit-transition: opacity .2s ease .1s;
	-moz-transition: opacity .2s ease .1s;
	-o-transition: opacity .2s ease .1s;
	-ms-transition: opacity .2s ease .1s;
	transition: opacity .2s ease .1s;
}

#nav_wrap .soft_drop_menu li:hover > ul { opacity: 1; }


#nav_wrap .soft_drop_menu li:hover > ul li {
	height: 48px;
	overflow: visible;
	padding: 0;
}

#nav_wrap .soft_drop_menu li:hover > ul li:last-child{
	border:none;
}

#nav_wrap .soft_drop_menu ul li a {
	margin: 0 auto;
	border: none;
	display:block;
	line-height:2.85em;
	font-size:16px;
	text-align:center;
	color:#555;
}


#nav_wrap .soft_drop_menu ul li:last-child a { border: none; }

/* 유틸 */
#nav_wrap {float:right; width:60%; }
#nav_wrap .util_wrap {width:100%; float:left; height:35px;}
#nav_wrap .util_wrap_box {width:1200px; margin:0 auto; }

#nav_wrap .util {float:right;   padding:15px 0px; box-sizing:border-box; }

#nav_wrap .util  li{ float:left; margin-left:10px; color:#666; opacity:0.8;}

#nav_wrap .util  li a{ font-size:14px;  font-weight:300; letter-spacing:0.2px;}

#nav_wrap .util  li a:link			{text-decoration:none; color:#666;}
#nav_wrap .util  li a:visited		{ text-decoration:none; color:#666;}
#nav_wrap .util  li a:hover		{ text-decoration:none; color:#666;}
#nav_wrap .util  li a:active		{text-decoration:none; color:#666;}